/*******************************************************************************
 * Copyright (c) 2003, 2007 s IT Solutions AT Spardat GmbH .
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     s IT Solutions AT Spardat GmbH - initial API and implementation
 *******************************************************************************/

// @(#) $Id: AllTests.java 2089 2007-11-28 13:56:13Z s3460 $
package at.spardat.xma.test;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * The test suite covering all XMA tests.
 * 
 * @author YSD, 03.05.2003 18:05:08
 */
public class AllTests {

    public static Test suite() {
        TestSuite suite = new TestSuite("Test for at.spardat.xma.test");
        suite.addTest (at.spardat.xma.mdl.test.AllTests.suite());
        suite.addTest (new TestSuite(at.spardat.xma.serializer.test.TestSerializer.class));
        
        //$JUnit-BEGIN$

        //$JUnit-END$
        return suite;
    }
}
