/*******************************************************************************
 * Copyright (c) 2003, 2007 s IT Solutions AT Spardat GmbH .
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     s IT Solutions AT Spardat GmbH - initial API and implementation
 *******************************************************************************/

/*
 * @(#) $Id: TestUtil.java 2089 2007-11-28 13:56:13Z s3460 $
 *
 * 
 * 
 * 
 *
 */
package at.spardat.xma.util.test;

import at.spardat.xma.util.Util;
import junit.framework.Assert;
import junit.framework.TestCase;

/**
 * @author s2877  
 * @since version_number
 */
public class TestUtil extends TestCase {

    /**
     * @param name
     */
    public TestUtil(String name) {
        super(name);
    }
    
    public void testParseLocale() {
        String in;
        in="en";
        Assert.assertEquals(in, Util.parseLocale(in).toString());
        in="de_DE";
        Assert.assertEquals(in, Util.parseLocale(in).toString());
        in="_GB";
        Assert.assertEquals(in, Util.parseLocale(in).toString());
        in="en_US_WIN";
        Assert.assertEquals(in, Util.parseLocale(in).toString());
        in="de__POSIX";
        Assert.assertEquals(in, Util.parseLocale(in).toString());
        in="_FR_MAC";
        Assert.assertEquals(in, Util.parseLocale(in).toString());
    }
}
